<ui version="4.0" >
 <class>dock_details_note</class>
 <widget class="QDockWidget" name="dock_details_note" >
  <property name="geometry" >
   <rect>
    <x>0</x>
    <y>0</y>
    <width>422</width>
    <height>471</height>
   </rect>
  </property>
  <property name="windowIcon" >
   <iconset resource="img/images.qrc" >
    <normaloff>:/img/favicon.gif</normaloff>:/img/favicon.gif</iconset>
  </property>
  <property name="windowTitle" >
   <string>Details Note</string>
  </property>
  <widget class="QWidget" name="dockWidgetContents" >
   <layout class="QGridLayout" name="gridLayout" >
    <item row="11" column="0" >
     <widget class="QScrollArea" name="scrollArea" >
      <property name="widgetResizable" >
       <bool>true</bool>
      </property>
      <widget class="QWidget" name="scrollAreaWidgetContents" >
       <property name="geometry" >
        <rect>
         <x>0</x>
         <y>0</y>
         <width>400</width>
         <height>426</height>
        </rect>
       </property>
       <layout class="QGridLayout" name="gridLayout_2" >
        <item row="24" column="0" colspan="2" >
         <widget class="QTextEdit" name="te_text" >
          <property name="textInteractionFlags" >
           <set>Qt::NoTextInteraction</set>
          </property>
         </widget>
        </item>
        <item row="18" column="0" >
         <widget class="QLabel" name="la_text" >
          <property name="font" >
           <font>
            <pointsize>10</pointsize>
            <weight>75</weight>
            <bold>true</bold>
           </font>
          </property>
          <property name="text" >
           <string>Text</string>
          </property>
          <property name="margin" >
           <number>1</number>
          </property>
         </widget>
        </item>
        <item row="14" column="0" >
         <widget class="QLabel" name="la_result" >
          <property name="text" >
           <string>Result:</string>
          </property>
          <property name="margin" >
           <number>0</number>
          </property>
          <property name="indent" >
           <number>0</number>
          </property>
         </widget>
        </item>
        <item row="9" column="0" >
         <widget class="QLabel" name="la_threat" >
          <property name="text" >
           <string>Threat:</string>
          </property>
          <property name="margin" >
           <number>0</number>
          </property>
          <property name="indent" >
           <number>0</number>
          </property>
         </widget>
        </item>
        <item row="6" column="0" >
         <widget class="QLabel" name="la_port" >
          <property name="text" >
           <string>Port:</string>
          </property>
          <property name="margin" >
           <number>0</number>
          </property>
          <property name="indent" >
           <number>0</number>
          </property>
         </widget>
        </item>
        <item row="4" column="0" >
         <widget class="QLabel" name="la_app" >
          <property name="font" >
           <font>
            <pointsize>10</pointsize>
            <weight>75</weight>
            <bold>true</bold>
           </font>
          </property>
          <property name="text" >
           <string>Application</string>
          </property>
         </widget>
        </item>
        <item row="6" column="1" >
         <widget class="QLabel" name="la_port_v" >
          <property name="text" >
           <string/>
          </property>
         </widget>
        </item>
        <item row="9" column="1" >
         <widget class="QLabel" name="la_threat_v" >
          <property name="text" >
           <string/>
          </property>
         </widget>
        </item>
        <item row="4" column="1" >
         <widget class="QToolButton" name="tb_edit" >
          <property name="layoutDirection" >
           <enum>Qt::LeftToRight</enum>
          </property>
          <property name="text" >
           <string/>
          </property>
          <property name="icon" >
           <iconset resource="img/images.qrc" >
            <normaloff>:/img/edit.png</normaloff>:/img/edit.png</iconset>
          </property>
         </widget>
        </item>
        <item row="14" column="1" >
         <widget class="QLabel" name="la_result_v" >
          <property name="text" >
           <string/>
          </property>
          <property name="margin" >
           <number>2</number>
          </property>
         </widget>
        </item>
        <item row="17" column="0" >
         <widget class="QLabel" name="la_task" >
          <property name="text" >
           <string>Task:</string>
          </property>
          <property name="margin" >
           <number>0</number>
          </property>
          <property name="indent" >
           <number>0</number>
          </property>
         </widget>
        </item>
        <item row="17" column="1" >
         <widget class="QLabel" name="la_task_v" >
          <property name="text" >
           <string/>
          </property>
          <property name="margin" >
           <number>0</number>
          </property>
         </widget>
        </item>
        <item row="18" column="1" >
         <spacer name="horizontalSpacer_4" >
          <property name="orientation" >
           <enum>Qt::Horizontal</enum>
          </property>
          <property name="sizeHint" stdset="0" >
           <size>
            <width>40</width>
            <height>20</height>
           </size>
          </property>
         </spacer>
        </item>
        <item row="0" column="0" >
         <widget class="QLabel" name="la_name" >
          <property name="text" >
           <string>NVT Name:</string>
          </property>
          <property name="indent" >
           <number>0</number>
          </property>
         </widget>
        </item>
        <item row="0" column="1" >
         <widget class="QLabel" name="la_name_v" >
          <property name="text" >
           <string/>
          </property>
         </widget>
        </item>
        <item row="1" column="0" >
         <widget class="QLabel" name="la_oid" >
          <property name="text" >
           <string>NVT OID:</string>
          </property>
          <property name="indent" >
           <number>0</number>
          </property>
         </widget>
        </item>
        <item row="1" column="1" >
         <widget class="QLabel" name="la_oid_v" >
          <property name="text" >
           <string/>
          </property>
         </widget>
        </item>
        <item row="2" column="0" >
         <widget class="QLabel" name="la_created" >
          <property name="text" >
           <string>Created:</string>
          </property>
          <property name="indent" >
           <number>0</number>
          </property>
         </widget>
        </item>
        <item row="2" column="1" >
         <widget class="QLabel" name="la_created_v" >
          <property name="text" >
           <string/>
          </property>
         </widget>
        </item>
        <item row="3" column="0" >
         <widget class="QLabel" name="la_modified" >
          <property name="text" >
           <string>Last Modified:</string>
          </property>
          <property name="indent" >
           <number>0</number>
          </property>
         </widget>
        </item>
        <item row="3" column="1" >
         <widget class="QLabel" name="la_modified_v" >
          <property name="text" >
           <string/>
          </property>
         </widget>
        </item>
        <item row="5" column="0" >
         <widget class="QLabel" name="la_hosts" >
          <property name="text" >
           <string>Hosts:</string>
          </property>
          <property name="indent" >
           <number>0</number>
          </property>
         </widget>
        </item>
        <item row="5" column="1" >
         <widget class="QLabel" name="la_hosts_v" >
          <property name="text" >
           <string/>
          </property>
          <property name="margin" >
           <number>0</number>
          </property>
         </widget>
        </item>
       </layout>
      </widget>
     </widget>
    </item>
   </layout>
   <zorder>la_name</zorder>
   <zorder>la_name_v</zorder>
   <zorder>la_oid</zorder>
   <zorder>la_oid_v</zorder>
   <zorder>la_created</zorder>
   <zorder>la_created_v</zorder>
   <zorder>la_modified</zorder>
   <zorder>la_modified_v</zorder>
   <zorder>la_app</zorder>
   <zorder>la_hosts</zorder>
   <zorder>la_port</zorder>
   <zorder>la_threat</zorder>
   <zorder>la_task</zorder>
   <zorder>la_result</zorder>
   <zorder>la_text</zorder>
   <zorder>te_text</zorder>
   <zorder>tb_edit</zorder>
   <zorder>la_hosts_v</zorder>
   <zorder>la_port_v</zorder>
   <zorder>la_threat_v</zorder>
   <zorder>la_task_v</zorder>
   <zorder>la_result_v</zorder>
   <zorder>scrollArea</zorder>
  </widget>
 </widget>
 <resources>
  <include location="img/images.qrc" />
 </resources>
 <connections/>
</ui>
